
/* Boot status when loading exporters */
"BootStatusExporter" = "Leyendo Exportadores...";

/* Boot status when loading importers */
"BootStatusImporter" = "Leyendo Importadores...";

/* Boot status when loading interface */
"BootStatusInterface" = "Leyendo Interface...";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Leyendo Plug-ins...";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Leyendo Preferncias...";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Iniciando Controladores de Archivo...";
